<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/removeme/Core.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/removeme/ImageConverter.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/removeme/SincroniaThread.java" charset="windows-1252" />
  </component>
</project>